/* Default style for links */
/*                         */
a:link:active  { color: #226bb7; text-decoration:underline; font-weight: bold;}
a:link:hover   { color: #226bb7; text-decoration:underline; font-weight: normal;}
a:link    { color: #226bb7; text-decoration:none;}
a:visited { color: #4e4f53; text-decoration:underline;}

/* Use this style to control spacing for inline related topics tags */
/*                                                                  */
div.WWHInlineRelatedTopics
{
  margin-top:    8px;
  margin-bottom: 4px;
}

div.WebWorks_Breadcrumbs
{
  color: #999999;
  font-family: sans-serif;
  font-size: 10pt;
  margin-left:    4px;
}

a.WebWorks_Breadcrumb_Link
{
  text-decoration: none;
}

a.Popup
{
  text-decoration: none;
  color: #42ba00;
  font-weight: bold;
}

a.Popup:hover
{
  text-decoration: underline;
  color: #42ba00;
  font-weight: bold;
}

a.Popup:visited
{
  text-decoration: none;
  color: #42ba00;
  font-weight: bold;
}


div.WebWorks_MiniTOC
{
  background-color: #ffffff;
  padding: 10px;
  font-family: sans-serif;
  color: #226bb7;
  font-size: 10pt;
  display: block;
  height: 1pt;
  width: 100%;
  position:absolute;
  margin-bottom: -20pt;
  bottom:0pt;
  z-index:-1;
}

div.WebWorks_MiniTOCHead
{
  font-family: sans-serif;
  color:#000000;
  font-size:12px;
  font-weight:normal;
  margin-top:6px;
  margin-bottom:6px;
}

a.WebWorks_MiniTOC_Link
{
  text-decoration: none;
  
}

div.WebWorks_MiniTOC_Level1
{
  margin-left: 0pt;
}

div.WebWorks_MiniTOC_Level2
{
  margin-left: 12pt;
}

div.WebWorks_MiniTOC_Level3
{
  margin-left: 24pt;
}

div.WebWorks_MiniTOC_Level4
{
  margin-left: 36pt;
}

div.WebWorks_MiniTOC_Level5
{
  margin-left: 48pt;
}

div.WebWorks_MiniTOC_Level6
{
  margin-left: 60pt;
}

div.WebWorks_MiniTOC_Level7
{
  margin-left: 72pt;
}

div.WebWorks_MiniTOC_Level8
{
  margin-left: 84pt;
}

div.WebWorks_MiniTOC_Level9
{
  margin-left: 96pt;
}

div.WebWorks_MiniTOC_Level10
{
  margin-left: 108pt;
}
/* Company Info */
/*              */
td.WebWorks_Company_Logo_Top
{
  text-align: left;
}
td.WebWorks_Company_Name_Top
{
  text-align: left;
  font-size: 16px;
  font-weight: bold;
}
td.WebWorks_Company_Phone_Top
{
  text-align: left;
  font-size: 12px;
}

td.WebWorks_Company_Fax_Top
{
  text-align: left;
  font-size: 12px; 
}

td.WebWorks_Company_Email_Top
{
  text-align: left;
  font-size: 12px;
}

td.WebWorks_Company_Logo_Bottom
{
  text-align: left;
}

td.WebWorks_Company_Name_Bottom
{
  text-align: left;
  font-size: 16px;
  font-weight: bold;
}

td.WebWorks_Company_Phone_Bottom
{
  text-align: left;
  font-size: 12px;
}

td.WebWorks_Company_Fax_Bottom
{
  text-align: left;
  font-size: 12px; 
}

td.WebWorks_Company_Email_Bottom
{
  text-align: left;
  font-size: 12px;
}
